ExportZIP.projectRadio.text=Root &Project:
ExportZIP.otherRadio.text=Other &Directory:
ExportZIP.otherButton.text=&Browse...
ExportZIP.zipLabel.text=Build &ZIP:
ExportZIP.zipButton.text=B&rowse...
ImportZIP.zipLabel.text=&ZIP File:
ImportZIP.zipButton.text=&Browse...
ImportZIP.folderLabel.text=&Folder:
ImportZIP.folderButton.text=B&rowse...
